.cookiealert {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100vw;
	margin: 0 !important;
	align-items: center;
	z-index: 999;
	opacity: 0;
	border-radius: 0;
	background-color: rgba(7, 12, 22, 0.97);
	background: url("cubes.png");
	transform: translateY(100%);
	transition: all 500ms ease-out;
	color: #ffff;
}

.cookiealert-container {
	display: flow-root;
	margin: 0 auto;
	padding: 20px;
}

.cookiealert-container .text {
	font-size: .9em;
	display: inline-block;
	text-align: right;
	max-width: calc(100% - 150px);
}

.cookiealert-container .text a{
	display: inline-block;
}

.cookiealert-container .accept {
	display: inline-block;
	text-align: left;
}

.cookiealert.show {
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 1000ms;
}

.cookiealert a {
	text-decoration: underline;
}

.cookiealert .acceptcookies { 
	color: #ffff;
	background: #444f68;
	margin-left: 40px;
	vertical-align: baseline;
	padding: 15px;
	transition: all 500ms ease-in-out;
}

.cookiealert .acceptcookies:hover {
	color: #d74b4b;
	background: #ffff;

}

@media (max-width: 900px) {
	
	.cookiealert-container .text {
	font-size: .8em;
	
}
	
	.cookiealert-container .accept {
	
	float: right;
}

	.cookiealert .acceptcookies { 
		float: right;
		margin-left: 20px;
		
	}
}